IBM Notes PNG Integer Overflow

High Nessus Plugin ID 66944


The version of IBM Notes installed on the remote Windows host is affected by an integer overflow vulnerability.


The IBM Notes application installed on the remote Windows host is 8.5 earlier than Fix Pack 4 Interim Fix 1, or 9.0 earlier than Interim Fix 1. It is, therefore, potentially affected by an integer overflow vulnerability. By exploiting this flaw, a remote, unauthenticated attacker could execute arbitrary code on the remote host subject to the privileges of the user running the affected application.


Upgrade to IBM Notes 8.5.3 Fix Pack 4 / 9.0 Interim Fix 1 or apply the workaround.

See Also

Plugin Details

Severity: High

ID: 66944

File Name: lotus_notes_swg21635878.nasl

Version: $Revision: 1.9 $

Type: local

Agent: windows

Family: Windows

Published: 2013/06/20

Modified: 2017/07/14

Dependencies: 61486, 13855

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:lotus_notes

Required KB Items: SMB/Registry/Enumerated, SMB/Lotus_Notes/Installed

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/05/06

Vulnerability Publication Date: 2013/05/06

Reference Information

CVE: CVE-2013-2977

BID: 59693

OSVDB: 93057